/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc22               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc24               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc26               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
div#e31             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  45.00pt;
	top             : 745.50pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
span#e30            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003013.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             :  87.75pt;
	width           : 137.25pt;
	height          :  42.00pt;
	}
div#e29             { /* &gt; PBS 305 to 705  sin... */
	position        : absolute;
	left            : 129.75pt;
	top             : 471.75pt;
	width           : 435.75pt;
	height          : 187.50pt;
	}
div#e28             { /* BLOW MOLDING MACHINES FR... */
	position        : absolute;
	left            : 120.75pt;
	top             : 134.25pt;
	width           : 450.75pt;
	height          :  33.00pt;
	}
span#e27            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 271.50pt;
	width           :  86.25pt;
	height          :  87.00pt;
	}
span#e26            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 272.25pt;
	width           : 117.00pt;
	height          :  81.00pt;
	}
span#e25            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             : 270.75pt;
	width           : 100.50pt;
	height          :  79.50pt;
	}
span#e24            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 376.50pt;
	width           : 109.50pt;
	height          :  86.25pt;
	}
span#e23            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             : 375.00pt;
	width           :  87.00pt;
	height          :  88.50pt;
	}
span#e22            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 378.75pt;
	width           :  87.75pt;
	height          :  79.50pt;
	}
div#e21             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 134.25pt;
	top             : 676.50pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e20             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 337.50pt;
	top             : 686.25pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e19            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003006.gif) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
div#e18             { /* Kai Mei Plastic Machiner... */
	position        : absolute;
	left            : 127.50pt;
	top             : 168.00pt;
	width           : 434.25pt;
	height          :  96.75pt;
	}
img#e17             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.00pt;
	top             :  79.50pt;
	width           : 113.25pt;
	height          : 663.00pt;
	}
div#e16             { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 130.50pt;
	top             :  91.50pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :   6.75pt;
	width           : 578.25pt;
	height          :  70.50pt;
	}
span#e14            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 101.25pt;
	height          :  31.50pt;
	}
h1#e13              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 26pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 121.50pt;
	top             :  13.50pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e12             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 147.75pt;
	top             :  50.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e11             { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e10             { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e9              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  20.25pt;
	top             : 245.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e5              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  19.50pt;
	top             : 303.00pt;
	width           :  88.50pt;
	height          :  27.00pt;
	}
img#e4              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  20.25pt;
	top             : 475.50pt;
	width           :  87.75pt;
	height          :  24.75pt;
	}
img#e3              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 652.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e2              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 677.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e1              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  19.50pt;
	top             : 348.75pt;
	width           :  88.50pt;
	height          :  33.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
